Bug 717181 - [abrt] evince-3.0.2-1.fc15: __libc_message: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
[abrt] evince-3.0.2-1.fc15: __libc_message: Process /usr/bin/evince was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:1c7618826aaf8ba8348d3684d72...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-28 05:44 EDT by Miguel
Modified: 2012-08-06 16:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-06 16:06:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (132.73 KB, text/plain)
2011-06-28 05:44 EDT, Miguel
no flags Details
File: maps (34.56 KB, text/plain)
2011-06-28 05:44 EDT, Miguel
no flags Details

  None (edit)
Description Miguel 2011-06-28 05:44:04 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        evince /home/luzem/Descargas/BN46-00077A-Eng.pdf
comment:        moving arround the pdf
component:      evince
crash_function: __libc_message
executable:     /usr/bin/evince
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evince-3.0.2-1.fc15
reason:         Process /usr/bin/evince was killed by signal 6 (SIGABRT)
time:           Tue Jun 28 11:33:17 2011
uid:            500
username:       luzem
var_log_messages: Jun 28 11:33:19 Centaurus abrt[7664]: saved core dump of pid 7656 (/usr/bin/evince) to /var/spool/abrt/ccpp-2011-06-28-11:33:17-7656.new/coredump (98537472 bytes)

backtrace:      Text file, 135913 bytes
maps:           Text file, 35393 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:48b9e02d2199527bf0b51390ce501d804d2e447b
:4b8d7812cda9d15bc6c9acff9ace9cd7b36ba5ce
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:46caf50b7b8405049cc76b9d88092acce249ec89
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:189c7475c0490584f314acd7377d00adc0fc2b1a
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:1916190a2901d92261cb9eccc802f5e31506a7ae
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:8636c65f0fdbdaf22adbf16e63b6a114266e0672
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:722092ce63f29994224c42970e34d60a30a80e46
:f65baade131f67f424c4167cb2f046cb63a96c01
:1406558950ff100eb0320a325b3ea7961ba1a775
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:544eb865267266a3a113846a945482a0040a8134
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:63b7071516193d2e766b56a5ad87ce77b0c0d8f8
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:13ff10a075f084abf260b9dd96618c1037ba3d75
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:4c842320387ff7f6f91b7842b223c16518be909f
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:dc4aa54ce3f49b215fc9046e3c65357ebaa95a6d
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4e30dd3af8b24b327a21d659ea052c15664b3d87
:4953d1f613914126bccceb3cb96386647ffba9df
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:3cb38edbc184347a707c6c431ca50085bbd5228a
:2b292856ee822011b2e0ad9d533a677b0d35f616
:0e1ecb8220bb6c3412e712b4afc013524fb60cfb
:1c6a95451ee19617be5abea3d121f0226d21ddda
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:c40988e79345579493946b06416e0d56a42f6f86
:c6c70b33dc08fd122b29b7596aaf9ab249ee4a64
:9111d9fd40abe07c078feedf80828fe4a638c57e
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0bff8f7286651f2ba4c852161dc2a281a166f907
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:a257ad652fc38c05c44bb8f5eb53137956b6f010
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:efa74dfa03cd51579af9c40058d4ee8be29098da
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:15992a365655e9b7bfbbdf3a127e8e291e6e5a3b
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:d2e46f8d00e1d50e7d18f35b586fe5fa173da2be
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:f3453a36c1ac7b9ab36b0805ac21dfe76a35526b
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:f5eaf1025d72d2071112f7f918018e76f3c51c4d
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:edcf06acb0436a7cbc67accd0553dd6e303d313a
:14289e455ffb1ff9aac615d4de025bb5703051a6
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:8b31bd934a6bc189cfb542c8c309c4726da62799
:34379b9acca9429c42f8496a78c30e20ca8893fe

dso_list:
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309162191
:/lib64/libcrypt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309162205
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306276476
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308692512
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306494230
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306276345
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306276482
:/usr/lib64/libpoppler-glib.so.6.0.0 poppler-glib-0.16.6-1.fc15.x86_64 (Fedora Project) 1307623740
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306276155
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1308921426
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14-3.x86_64 (Fedora Project) 1308940641
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306276354
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306276138
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1306276141
:/usr/lib/locale/locale-archive glibc-common-2.14-3.x86_64 (Fedora Project) 1308940641
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306276212
:/usr/bin/evince evince-3.0.2-1.fc15.x86_64 (Fedora Project) 1308921455
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1306276178
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306276156
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306276154
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306276438
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307780257
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306276326
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306276481
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/lib64/libm-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/share/locale/es/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.x86_64 (Fedora Project) 1307780292
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307780260
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306276138
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306276598
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306276481
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307780260
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306276153
:/lib64/libutil-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307780255
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306276144
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306276146
:/usr/share/locale/es/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306276149
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306276143
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306276153
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306276149
:/usr/lib64/evince/3/backends/libpdfdocument.so evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1308921426
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306276153
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306276139
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306276369
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306276138
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306276482
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306276476
:/usr/lib64/libevview3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1308921426
:/usr/lib64/libpoppler.so.13.0.0 poppler-0.16.6-1.fc15.x86_64 (Fedora Project) 1307623739
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306276154
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306276155
:/usr/share/locale/es/LC_MESSAGES/evince.mo evince-3.0.2-1.fc15.x86_64 (Fedora Project) 1308921455
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307434181
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306276154
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307434158
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306276138
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-1.fc15.x86_64 (Fedora Project) 1308126108
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308126029
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307780260
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306276144
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306276157
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306276153
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306276155
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306276144
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306276149
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307780257
:/usr/share/locale/es/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307780260
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309162191
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306277108
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1306276217
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306276141
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306276327
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307780325
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306276476
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306276327

environ:
:XSUNTRANSPORT=shmem
:ORBIT_SOCKETDIR=/tmp/orbit-luzem
:XDG_SESSION_ID=1
:HOSTNAME=Centaurus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=7656
:GPG_AGENT_INFO=/tmp/keyring-jgxKOt/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=13b10a3d31e36a4dcdaac5df0000000d-1309247289.479968-1088443869
:GNOME_KEYRING_CONTROL=/tmp/keyring-jgxKOt
:MOZILLA_FIVE_HOME=/usr/lib64/firefox-5
:IMSETTINGS_MODULE=none
:USER=luzem
:LD_LIBRARY_PATH=/usr/lib64/firefox-5:/usr/lib64/firefox-5/plugins:/usr/lib64/firefox-5
:SSH_AUTH_SOCK=/tmp/keyring-jgxKOt/ssh
:LIBPATH=/usr/lib64/firefox-5:/usr/lib64/firefox-5
:USERNAME=luzem
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1770,unix/unix:/tmp/.ICE-unix/1770
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox-5/plugins-wrapped
:MAIL=/var/spool/mail/luzem
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/luzem/bin/android-sdk-linux_x86/tools:/home/luzem/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox-5/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/luzem
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1762
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/luzem
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox-5:/usr/lib64/firefox-5
:LOGNAME=luzem
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GqxGi6p2vi,guid=2085410f5a9ab291a525a8b600000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox-5:/usr/lib64/firefox-5
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/luzem
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-luzem-feVChi/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox-5/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/luzem/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:XRE_IMPORT_PROFILES=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

xsession_errors:
:*** glibc detected *** evince: double free or corruption (!prev): 0x00000000014dba20 ***
:/usr/lib64/evince/3/backends/libpdfdocument.so(+0x8f4f)[0x7f5291223f4f]
:/usr/lib64/evince/3/backends/libpdfdocument.so(+0x9077)[0x7f5291224077]
:00400000-0045a000 r-xp 00000000 08:05 1855836                            /usr/bin/evince
:00659000-00664000 rw-p 00059000 08:05 1855836                            /usr/bin/evince
:7f529121b000-7f529122b000 r-xp 00000000 08:05 2233567                    /usr/lib64/evince/3/backends/libpdfdocument.so
:7f529122b000-7f529142a000 ---p 00010000 08:05 2233567                    /usr/lib64/evince/3/backends/libpdfdocument.so
:7f529142a000-7f529142b000 rw-p 0000f000 08:05 2233567                    /usr/lib64/evince/3/backends/libpdfdocument.so
:7f52a0605000-7f52a060d000 r--p 00000000 08:05 1849293                    /usr/share/locale/es/LC_MESSAGES/evince.mo
Comment 1 Miguel 2011-06-28 05:44:08 EDT
Created attachment 510233 [details]
File: backtrace
Comment 2 Miguel 2011-06-28 05:44:10 EDT
Created attachment 510234 [details]
File: maps
Comment 3 Alan Ernhart 2011-07-08 12:03:22 EDT
Package: evince-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was scrolling through a section of the IBM Redbook available from http://www.redbooks.ibm.com/abstracts/sg247519.html?Open
Comment 4 Marek Kašík 2011-08-19 08:57:37 EDT
This looks like a problem in cairo (or pixman) => I'm reassigning this to cairo.

Regards

Marek
Comment 5 Fedora End Of Life 2012-08-06 16:06:42 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2012-08-06 16:06:42 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.